Bug 642233 - RFE: Update to pyserial 2.5
Summary: RFE: Update to pyserial 2.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyserial
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-12 12:16 UTC by Tom Atkinson
Modified: 2010-11-30 22:36 UTC (History)
1 user (show)

Fixed In Version: pyserial-2.5-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-29 21:28:14 UTC
Type: ---


Attachments (Terms of Use)

Description Tom Atkinson 2010-10-12 12:16:49 UTC
Current fedora version is 2.4, upstream is 2.5.

Comment 1 Fedora Update System 2010-11-19 17:26:58 UTC
pyserial-2.5-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pyserial-2.5-1.fc14

Comment 2 Fedora Update System 2010-11-19 17:27:04 UTC
pyserial-2.5-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/pyserial-2.5-1.fc13

Comment 3 Fedora Update System 2010-11-19 17:27:13 UTC
pyserial-2.5-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/pyserial-2.5-1.fc12

Comment 4 Fedora Update System 2010-11-19 22:28:13 UTC
pyserial-2.5-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pyserial'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/pyserial-2.5-1.fc12

Comment 5 Fedora Update System 2010-11-29 21:28:09 UTC
pyserial-2.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-11-30 22:16:58 UTC
pyserial-2.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-11-30 22:36:25 UTC
pyserial-2.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.